Subject: [lojban] Re: Google

From: And Rosta <[email-masked]>
Date: Mon, 23 Sep 2002 17:53:12 +0100

Jay:
#On Mon, Sep 23, 2002 at 11:33:52AM -0500, Taral wrote:
#> > You seem to ask about this on IRC regularly. Rather odd, as I'm pretty sure
#> > I've always told you the same thing.
#> I'm sorry, I've never spoken to you before in my life.
#
#Right, how many people use their full real names on IRC?

la Taral se cmene lu JP Saktaganras li'u

#/whois Taliesin

zo taliesin cmene do

#> I've certainly never asked this question before. Why do you think
#> I've asked before?
#
#Because I'm quite sure I remember answering before.

It has come up several times on this list, hasn't it. IME, the same
questions get repeatedly reasked by different people.

--And.